@charset "UTF-8";
/* CSS Document */
body {
	font-size: 16px !important;
}

.column__mv__wrap {
	height: 170px;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: linear-gradient(349deg, rgba(57, 124, 93, 0.5) 14%, rgba(255, 255, 255, 0) 14%), linear-gradient(333deg, rgba(47, 110, 83, 0.5) 14%, rgba(255, 255, 255, 0) 14%), linear-gradient(309deg, rgba(39, 98, 73, 0.3) 14%, rgba(255, 255, 255, 0) 14%), #397c5d;
	background-size: 100%, 100%, 100%, 100%;
	background-position: center, right -50px bottom, right -50px bottom, right bottom;
	background-repeat: no-repeat;
}
@media screen and (max-width: 667px) {
	.column__mv__wrap {
		height: 120px;
		background: linear-gradient(350deg, rgba(241, 137, 0, 0.5) 22%, rgba(255, 255, 255, 0) 22%), linear-gradient(320deg, rgba(236, 113, 0, 0.5) 18%, rgba(255, 255, 255, 0) 18%), linear-gradient(300deg, rgba(232, 93, 0, 0.3) 30%, rgba(255, 255, 255, 0) 30%), var(--orange);
		background-size: 100%, 100%, 100%, 100%;
		background-position: left bottom, right -50px bottom, right -50px bottom, right bottom;
		background-repeat: no-repeat;
	}
}

.column__wrap {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-flow: row;
	justify-content: space-between;
}
.column__wrap img {
	max-width: 100% !important;
	height: auto !important;
}
@media screen and (max-width: 1099px) {
	.column__wrap {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media screen and (max-width: 667px) {
	.column__wrap {
		width: 100%;
		padding-left: 14px;
		padding-right: 14px;
	}
}

.column__main {
	/*width:66%/*726px*/
	width: 100%;
}
.side-menu {
	width: 27.2727% /*300px*/;
}
@media screen and (max-width: 667px) {
	.column__wrap {
		display: block;
	}
	.column__main {
		width: 100% /*726px*/;
	}
	.side-menu {
		width: 100% /*300px*/;
	}
	.column__kiji__tit {
		font-size: 5vw;
	}
}

.column__box {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2rem;
}
@media screen and (max-width: 768px) {
	.column__box {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 2rem;
	}
}
.column__box li {
}
.column__box li:nth-child(2n) {
	margin-right: 0;
}

.column__thum {
	margin-bottom: 15px;
}

.yarpp-thumbnails-horizontal {
	display: flex;
	flex-flow: row wrap;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
	width: 48.2093% /*300*/;
	height: auto;
	border: none;
	margin-right: 3.58126% /* 26px */;
	margin-bottom: 60px;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail:nth-child(2n) {
	margin-right: 0;
}
.yarpp-related .yarpp-thumbnail-title {
	width: auto;
}

.yarpp-thumbnails-horizontal img {
	margin-bottom: 15px;
}

.column__tag {
	font-size: 1.2rem;
	padding: 2px 10px;
	background: var(--orange-light);
	display: inline-block;
	border-radius: 4px;
	margin-bottom: 15px;
}
.column__days {
	font-size: 1.2rem;
}
.column__tit {
	font-size: 1.6rem;
}

/* aside */
.sidebar-wrapper {
	margin-bottom: 40px;
}
.sidebar-title {
	font-size: 1.6rem;
	line-height: 2;
	border-bottom: 1px solid #333;
}
.side-menu li,
.aside__category li {
	border-bottom: 1px solid #ccc;
	font-size: 1.4rem;
}
.side-menu li a,
.aside__category li a {
	display: block;
	padding: 15px 10px;
}
.aside__tag {
	padding-top: 10px;
	display: flex;
	flex-flow: wrap;
}
.aside__tag li {
	margin: 7px;
}
.aside__tag li a {
	font-size: 1.4rem;
	padding: 2px 10px;
	background: var(--orange-light);
	display: inline-block;
	border-radius: 4px;
}

@media screen and (max-width: 667px) {
	.yarpp-thumbnails-horizontal .yarpp-thumbnail {
		margin-bottom: 0;
	}
	.sidebar-wrapper {
		margin-bottom: 20px;
	}
	.yarpp-thumbnails-horizontal img {
		margin-bottom: 7px;
	}
	.column__thum {
		margin-bottom: 7px;
	}
	.column__box .column__tag {
		font-size: 2.2vw;
		margin-bottom: 7px;
	}
	.column__box .column__days {
		font-size: 2.2vw;
	}
	.column__tag {
		font-size: 2.8vw;
		margin-bottom: 7px;
	}
	.column__days {
		font-size: 2.8vw;
	}
	.column__tit {
		font-size: 3.4vw;
	}

	.sidebar-title {
		font-size: 3.4vw;
	}
	.side-menu li,
	.aside__category li {
		font-size: 3.2vw;
	}
	.aside__tag li a {
		font-size: 3.2vw;
	}
}

/* 関連記事  */
.yarpp h3 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	border-left: none;
}
@media screen and (max-width: 667px) {
	.yarpp h3 {
		font-size: 3.4vw;
	}
}

/* パンくず */
.pan__kuzu ul {
	display: flex;
	flex-flow: row wrap;
	font-size: 1.3rem;
}
.pan__kuzu ul li {
	margin-right: 10px;
}
.pan__kuzu ul li::after {
	content: '>';
	margin-left: 10px;
}
.pan__kuzu ul li a {
	color: var(--blue);
}
@media screen and (max-width: 667px) {
	.pan__kuzu ul {
		font-size: 2.8vw;
	}
}

.bl_breadcrumb {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	font-size: 1rem;
	position: relative;
	z-index: 1;
}
@media (max-width: 767px) {
	.bl_breadcrumb {
		display: none;
	}
}
@media (min-width: 768px) {
	.bl_breadcrumb {
		padding: 10px 40px;
	}
}
.bl_breadcrumb > li {
	display: flex;
	align-items: center;
}
.bl_breadcrumb > li:last-child:after {
	display: none;
}
.bl_breadcrumb > li::after {
	display: block;
	content: '';
	width: 0.4em;
	height: 0.4em;
	margin: 0 0.85em;
	border: solid #0071bc;
	border-width: 1px 1px 0 0;
	transform: rotate(45deg);
}
.bl_breadcrumb a {
	display: flex;
	padding: 5px 0;
	color: #0071bc;
}
.bl_breadcrumb a:hover {
	opacity: 0.7;
}
.bl_breadcrumb img {
	display: block;
	width: 1.1em;
}

.column__mv__wrap .aC {
	font-size: 1.5em;
	font-weight: bold;
}

/*wp-pagenavi base*/
.wp-pagenavi {
	clear: both;
	text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
	color: #999;
	background-color: #fff;
	border: olid 1px #e0e0d2;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
}
.wp-pagenavi a:hover {
	color: #fff;
	background-color: #999;
	border-color: #999;
}
.wp-pagenavi span.current {
	color: #fff;
	background-color: var(--orange);
	border-color: var(--orange);
	font-weight: bold;
}

/*250723*/

.header {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 100%;
	height: 10rem;
	background: #fff;
	font-size: 1.6rem;
	box-shadow: none;
}
@media screen and (max-width: 768px) {
	.header {
		padding-left: 0.9375rem;
		height: 3.125rem;
	}
}

.header__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0.7875rem 2.4rem 0.81875rem 2.4rem;
	width: 100%;
	max-width: 1024px;
	margin-inline: auto;
}
@media screen and (max-width: 768px) {
	.header__inner {
		padding: 0.625rem 0;
	}
}

.header__logo {
	width: calc(7.32875 * 1.6rem);
	max-width: 117.26px;
}
@media screen and (max-width: 768px) {
	.header__logo {
		width: 4.5rem;
	}
}

.header__logo img {
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.header__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
	column-gap: 60px;
}
@media screen and (max-width: 768px) {
	.header__nav {
		display: none;
	}
}

.header__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 0.4375rem;
	-moz-column-gap: 0.4375rem;
	column-gap: 0.4375rem;
	text-align: center;
}

.header__list li a {
	display: block;
	font-size: calc(1.6 * 0.9375rem);
	font-weight: 400;
	line-height: normal;
	padding: 0.55625rem 0;
}

.header__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 0.4375rem;
	-moz-column-gap: 0.4375rem;
	column-gap: 0.4375rem;
}

.header__list li a.kaigodx {
	margin: 0 0.375rem;
	position: relative;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

.header__list li a.kaigodx::before {
	content: '';
	background-color: rgb(32, 86, 43);
	width: 100%;
	height: 0.5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.header__list li a.com {
	position: relative;
}

.header__list li a.com::before {
	content: '';
	background-color: rgb(32, 86, 43);
	width: 3.75rem;
	height: 0.5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.header__list li a.header-contact {
	color: #fff;
	background-color: #f08700;
	line-height: 1.4;
	border-radius: 50px;
	padding: 0.5em;
	width: fit-content;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.header__list li a.header-contact.green {
	color: rgb(32, 86, 43);
	border: 1px solid rgb(32, 86, 43);
	background-color: transparent;
	line-height: 1.4;
	border-radius: 50px;
	padding: 0.25em;
	width: fit-content;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.header__button-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-column-gap: 0.9375rem;
	-moz-column-gap: 0.9375rem;
	column-gap: 0.9375rem;
}
@media screen and (max-width: 768px) {
	.header__button-wrap {
		display: none;
	}
}

.header__button a {
	border-radius: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 0.6875rem;
	padding: 0.375rem 0 0.25rem;
	width: calc(6.25 * 1.6rem);
}

.header__btn {
	padding: 1.8125rem 0 1.0625rem 0.625rem;
	font-size: 0.6875rem;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	width: 7.1875rem;
}
@media screen and (max-width: 768px) {
	.header__btn {
		display: none;
	}
}

.header__hamburger {
	display: none;
}
@media screen and (max-width: 768px) {
	.header__hamburger {
		display: block;
		margin: 0;
		padding: 0;
		outline: none;
		border: none;
		position: relative;
		z-index: 999;
		width: 4rem;
		height: inherit;
		cursor: pointer;
		-webkit-transition: 0.3s;
		transition: 0.3s;
	}
}

.header__hamburger span {
	background-color: #f08700;
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	display: block;
	width: 1.5625rem;
	height: 2px;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.header__hamburger span:nth-of-type(1) {
	top: -0.5rem;
}

.header__hamburger span:nth-of-type(2) {
	top: 0;
}

.header__hamburger span:nth-of-type(3) {
	top: 0.5rem;
}

.header__hamburger.is-open span:nth-of-type(1) {
	top: 0;
	-webkit-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}

.header__hamburger.is-open span:nth-of-type(2) {
	opacity: 0;
}

.header__hamburger.is-open span:nth-of-type(3) {
	top: -0.195rem;
	-webkit-transform: translateX(-50%) rotate(-45deg);
	transform: translateX(-50%) rotate(-45deg);
}

.header__drawer {
	margin-top: 3.125rem;
	padding-bottom: 6.875rem;
	display: none;
	position: absolute;
	z-index: 900;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: #fff;
	overflow-y: scroll;
	scrollbar-width: none;
}

.header__drawer::-webkit-scrollbar {
	display: none;
}

.header__drawer-list {
	margin-bottom: 2.5rem;
}

.header__drawer-nav {
	margin: auto;
	margin-top: 0;
	padding: 0 8.67%;
	max-width: 37.5rem;
	width: 100%;
	opacity: 1;
	display: block;
	position: relative;
	box-shadow: none;
	background: #fff;
}

.header__drawer-item {
	text-align: center;
}

.header__drawer-item.border {
	position: relative;
	margin-inline: auto;
	width: 62%;
}

.header__drawer-item.border::before {
	content: '';
	background-color: rgb(32, 86, 43);
	height: 0.5px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0.375rem;
}

.header__drawer-item + .header__drawer-item {
	margin-top: 0.625rem;
}

.header__drawer .header__button-wrap {
	display: none;
}
@media screen and (max-width: 768px) {
	.header__drawer .header__button-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		row-gap: 0.75rem;
		margin-top: 2.5rem;
	}
}

.header__drawer .header__button a,
.header__drawer .header__button.button-or a {
	font-size: 0.875rem;
	padding: 0.25rem 0;
	width: 12.5rem;
}

.header__drawer-item.header__drawer-item--contact,
.header__drawer-item.header__drawer-item--contact-g {
	margin-top: 1.25rem;
	border-bottom: none;
	border-radius: 50px;
}

.header__drawer-item > a,
.header__drawer-accordion-title {
	padding: 1rem 0 1rem 0;
	display: block;
	font-size: calc(1.6 * 0.9375rem);
	line-height: 1;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	cursor: pointer;
}

.header__drawer-item.header__drawer-item--contact a {
	background-color: #f08700;
	padding: 0.5em;
	position: relative;
	width: fit-content;
	border-radius: 50px;
	font-size: calc(1.6 * 0.9375rem);
	color: #fff;
	text-align: center;
	margin-inline: auto;
}

.header__drawer-item.header__drawer-item--contact-g a {
	background-color: #fff;
	border: 1px solid rgb(32, 86, 43);
	padding: 0.5em;
	position: relative;
	width: fit-content;
	border-radius: 50px;
	font-size: calc(1.6 * 0.9375rem);
	color: rgb(32, 86, 43);
	text-align: center;
	margin-inline: auto;
}

.header__drawer-accordion-title {
	position: relative;
}

.header__drawer-accordion-title::before,
.header__drawer-accordion-title::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 0.9375rem;
	height: 0.125rem;
	display: block;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.header__drawer-accordion-title::before {
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.header__drawer-accordion-title::after {
	-webkit-transform: translateY(-50%) rotate(90deg);
	transform: translateY(-50%) rotate(90deg);
}

.header__drawer-accordion-title.is-open::after {
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.header__drawer-accordion-list {
	padding: 0 0 1.25rem 0.625rem;
	display: none;
}

.header__drawer-accordion-item > a {
	padding: 0.625rem 0;
	display: block;
	font-size: 1rem;
	line-height: 1;
	letter-spacing: 0.05em;
}

.header__drawer-accordion-detail-list {
	padding-left: 0.625rem;
}

.header__drawer-accordion-detail-item a {
	padding: 0.3125rem 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 0.875rem;
	line-height: 1.2;
	letter-spacing: 0.05em;
	text-align: left;
}

.header__drawer-accordion-detail-item a::before {
	content: '';
	margin-right: 0.625rem;
	position: relative;
	display: inline-block;
	width: 0.625rem;
	height: 1px;
}

.footer {
	padding-top: 3rem;
}

.footer__inner > div {
	width: 100%;
	padding: 10px 20px;
}

.footer a {
	color: #2b2b2b;
}

.footer__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	padding-left: 5rem;
	padding-right: 5rem;
	max-width: 1024px;
	margin-inline: auto;
}
@media screen and (max-width: 768px) {
	.footer__inner {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 100%;
		padding-left: 16px;
		padding-right: 16px;
	}
}

.footer__top {
	padding-top: 1.625rem;
	position: relative;
	width: 108%;
}
@media screen and (max-width: 768px) {
	.footer__top {
		width: 100%;
	}
}

.footer__top::before {
	content: '';
	background-color: rgb(32, 86, 43);
	width: 100%;
	max-width: 864px;
	height: 0.03125rem;
	position: absolute;
	top: 0;
	left: 0;
}

.footer__top-t {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	position: relative;
}
@media screen and (max-width: 768px) {
	.footer__top-t {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-left: 0;
	}
}

.footer__top-t::before {
	content: '';
	background-color: rgb(32, 86, 43);
	width: 100%;
	height: 0.03125rem;
	position: absolute;
	bottom: 4.5rem;
	max-width: 864px;
	left: 0;
}
@media screen and (max-width: 768px) {
	.footer__top-t::before {
		bottom: calc(1.6 * 13.8rem);
	}
}

.footer__top-t::after {
	content: '';
	background-color: rgb(32, 86, 43);
	width: 100%;
	height: 0.03125rem;
	position: absolute;
	bottom: 10.3rem;
	max-width: 864px;
	left: 0;
}
@media screen and (max-width: 768px) {
	.footer__top-t::after {
		bottom: calc(1.6 * 6.8rem);
	}
}

.footer__top-t-logo {
	margin-top: 1rem;
	margin-left: 3.3125rem;
	margin-right: 3.5rem;
}
@media screen and (max-width: 768px) {
	.footer__top-t-logo {
		width: 6rem;
		padding-right: 1.875rem;
		margin-bottom: 1.25rem;
		margin-inline: auto;
	}
}

.footer__top-t-logo img {
	width: 89px;
	height: 76px;
	display: block;
}

.footer__top-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.footer__top-flex-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.footer__link.kaigo {
	padding-left: 0.4375rem;
	position: relative;
}

.footer__link.kaigo.sp-ai {
	display: none;
}
@media screen and (max-width: 768px) {
	.footer__link.kaigo.sp-ai {
		display: block;
	}
}

.footer__link.kaigo::before {
	content: '';
	background-image: url(https://dev.centennials.co.jp/kaigoshisetsu-dx_test/images/common/square-g.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 0.375rem;
	height: 0.375rem;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: -0.4375rem;
}

.footer__link a {
	font-size: calc(1.6 * 0.875rem);
	font-weight: 300;
}
@media screen and (max-width: 768px) {
	.footer__link a {
		font-size: calc(1.6 * 0.75rem);
	}
}

.footer__link + .footer__link {
	margin-top: 0.4rem;
}

.footer__top-c {
	margin-left: 7.0625rem;
}
@media screen and (max-width: 768px) {
	.footer__top-c {
		margin-left: 1.875rem;
	}
}

.footer__top-r {
	margin-left: 4.9375rem;
}
@media screen and (max-width: 768px) {
	.footer__top-r {
		display: none;
	}
}

.footer__top-m {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-column-gap: 5.1875rem;
	-moz-column-gap: 5.1875rem;
	column-gap: 5.1875rem;
	margin-top: 2.4rem;
}
@media screen and (max-width: 768px) {
	.footer__top-m {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.footer__top-b {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-column-gap: 5.1875rem;
	-moz-column-gap: 5.1875rem;
	column-gap: 5.1875rem;
	margin-top: 2.5rem;
}
@media screen and (max-width: 768px) {
	.footer__top-b {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.footer__link.cente {
	padding-left: 0.4375rem;
	position: relative;
}

.footer__link.cente::before {
	content: '';
	background-image: url(https://dev.centennials.co.jp/kaigoshisetsu-dx_test/images/common/square-b.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 0.375rem;
	height: 0.375rem;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: -0.4375rem;
}

.footer__bottom {
	padding-bottom: 1.25rem;
	padding-right: 5rem;
	margin-top: 1.6875rem;
}
@media screen and (max-width: 768px) {
	.footer__bottom {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 1.25rem;
		margin-top: 2.5rem;
		width: 100%;
	}
}

.footer__bottom-t {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-column-gap: 0.5625rem;
	-moz-column-gap: 0.5625rem;
	column-gap: 0.5625rem;
}
@media screen and (max-width: 768px) {
	.footer__bottom-t {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

.footer__logo {
	width: calc(1.6 * 7.714375rem);
}
@media screen and (max-width: 768px) {
	.footer__logo {
		width: 6.875rem;
	}
}

.footer__name {
	font-size: calc(1.6 * 0.875rem);
	font-weight: 500;
	text-wrap: nowrap;
	color: #2b2b2b;
}
@media screen and (max-width: 768px) {
	.footer__name {
		font-size: calc(1.6 * 0.75rem);
		margin-top: 0.625rem;
	}
}

.footer__bottom-b {
	margin-top: 1.00625rem;
}

.footer__address {
	font-size: calc(1.6 * 0.8125rem);
	margin-left: 0.4375rem;
	color: #2b2b2b;
	padding: 0;
}
@media screen and (max-width: 768px) {
	.footer__address {
		text-indent: -1em;
	}
}

.footer__copy {
	background-color: #af8865;
	padding: 0.4375rem 0 0.5rem;
	text-align: center;
}

.footer__copy small {
	color: #fff;
	font-size: calc(1.6 * 0.75rem);
}

.profile-block { max-width: 100%; }
.profile-top {
  display: flex; align-items: flex-start; gap: 20px; margin-bottom: 20px;
}
.profile-top img {
  width: 300px; height: auto; flex: 0 0 auto; border-radius: 8px;
}
.profile-top .bio { line-height: 1.8; }
.profile-bottom { line-height: 1.8; max-width: 100%; }

/* レスポンシブ（768px以下で縦並び） */
@media (max-width: 768px) {
  .profile-block { padding: 0 12px; }
  .profile-top { flex-direction: column; gap: 5px; }
  .profile-top img { width: 100%; max-width: 480px; }
  /* .profile-top .bio { font-size: 0.95rem; } */
}